Android バージョンをなににするか?

基本的には以下のサイトで検討
https://developer.android.com/guide/topics/manifest/uses-sdk-element#ApiLevels

最小APIレベル    19
最大APIレベル    指定しない
ターゲットAPIレベル 24
※現時点

バージョンコード は1から連番もしくは、日時201806221234 というのもアリ?
バージョンネームは 1.0.0 など文字列で

※2018/11 からは ターゲットAPIレベル 26 以上にする必要あり

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です